<bugID>831711<Summary>[meta] Papercuts to the Toolbox</Summary><Description>We brainstormed a bunch of the fixes that we need to make to the toolbox and our tools in general here: https://etherpad.mozilla.org/devtools-fixes

This meta-bug tracks what we're actually fixing for Firefox 22.</Description></bugID>